<bugID>377440<Summary>Broken/useless column picker in general tab of page info (meta tags)</Summary><Description>Mozilla/5.0 (Macintosh; U; Intel Mac OS X; en-US; rv:1.9a4pre) Gecko/20070413 Minefield/3.0a4pre

1. Load http://www.google.com/
2. Cmd+I (for Page Info)
3. Click the column picker for the Meta tree.

Result: Nothing happens.

If that tree always has exactly two columns, the column picker should be hidden.</Description></bugID>